<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
Delete Method (IEdmLabel6)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmLabel6 Interface : Delete Method (IEdmLabel6)

Visual Basic
C#
C++/CLI

hParentWnd
  Parent window handle; passed to add-ins that have registered the hooks, EdmCmdData.EdmCmd_PreLabelModify and EdmCmdData.EdmCmd_PostLabelModify

Deletes this label.

# Syntax

Visual Basic |
--- | ---

    Sub Delete( _
       ByVal hParentWnd As System.Integer _
    )

C# |
--- | ---

    void Delete(
       System.int hParentWnd
    )

C++/CLI |
--- | ---

    void Delete(
    &   System.int hParentWnd
    )

#### Parameters

hParentWnd
  Parent window handle; passed to add-ins that have registered the hooks, EdmCmdData.EdmCmd_PreLabelModify and EdmCmdData.EdmCmd_PostLabelModify

# Remarks

Return codes:

- S_OK: The method successfully executed.
- S_FALSE: One of the arguments is invalid.

# See Also

####

IEdmLabel6 Interface
IEdmLabel6 Members

# Availability

SOLIDWORKS PDM Professional 2011